<?xml version="1.0" encoding="UTF-8"?>
<JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3 ..\schema\JC3IEDMSchemaWithConstraints.xsd">
	<!--
	15.13.3.2	Specification of Absolute Time  

	The simplest method of establishing temporal ACTION dependency is through the use of absolute time when such specification is appropriate. 
	In this method, the absolute start and end times are specified in ACTION-TASK so that the subtasks are carried out in the correct sequence. 
	Action 7 is to start at the same time as Action 8 [(011200 Jan 93)]; 9 is to start when 8 finishes [(011300 Jan 93)]; 10 is to start 1 hour after 9 
	starts and finish 2 hours and 30 minutes after 9 ends; and finally, 11 is to start 3 hours after 10 starts and is to end at the same time as Action 7. 
	This is illustrated in Table 191.
-->
	<ActionTask>
		<!--
	Action 7 is to start at the same time as Action 8 (011200 Jan 93)
	-->
		<OID>7</OID>
		<ActivityCode>MINEWF</ActivityCode>
		<PlannedStartDatetime>19930101120000.000</PlannedStartDatetime>
		<StartQualifierCode>AT</StartQualifierCode>
		<PlannedEndDatetime>19930101190000.000</PlannedEndDatetime>
		<EndQualifierCode>AT</EndQualifierCode>
		<DetailText>Create minefield</DetailText>
		<CategoryCode>PLAN</CategoryCode>
	</ActionTask>
	<ActionTask>
		<!--
	Action 8 is to start at the same time as Action 7 (011200 Jan 93)
	-->
		<OID>8</OID>
		<ActivityCode>RECCE</ActivityCode>
		<PlannedStartDatetime>19930101120000.000</PlannedStartDatetime>
		<StartQualifierCode>AT</StartQualifierCode>
		<PlannedEndDatetime>19930101130000.000</PlannedEndDatetime>
		<EndQualifierCode>AT</EndQualifierCode>
		<DetailText>Carry out reconnaissance</DetailText>
		<CategoryCode>PLAN</CategoryCode>
	</ActionTask>
	<ActionTask>
		<!--
	Action 9 is to start when Action 8 finishes (011300 Jan 93)
	-->
		<OID>9</OID>
		<ActivityCode>MOVE</ActivityCode>
		<PlannedStartDatetime>19930101130000.000</PlannedStartDatetime>
		<StartQualifierCode>AT</StartQualifierCode>
		<PlannedEndDatetime>19930101160000.000</PlannedEndDatetime>
		<EndQualifierCode>AT</EndQualifierCode>
		<DetailText>Move stores</DetailText>
		<CategoryCode>PLAN</CategoryCode>
	</ActionTask>
	<ActionTask>
		<!--
	Action 10 is to start 1 hour after action 9 starts and finishes 2 hours and 30 minutes after Action 9 ends.
	-->
		<OID>10</OID>
		<ActivityCode>MINLAY</ActivityCode>
		<PlannedStartDatetime>19930101140000.000</PlannedStartDatetime>
		<StartQualifierCode>AT</StartQualifierCode>
		<PlannedEndDatetime>19930101183000.000</PlannedEndDatetime>
		<EndQualifierCode>AT</EndQualifierCode>
		<DetailText>Lay minefield</DetailText>
		<CategoryCode>PLAN</CategoryCode>
	</ActionTask>
	<ActionTask>
		<!--
	Action 11 is to start 3 hours after Action 10 starts and is to end at the same time as Action 7
	-->
		<OID>11</OID>
		<ActivityCode>MARK</ActivityCode>
		<PlannedStartDatetime>19930101120000.000</PlannedStartDatetime>
		<StartQualifierCode>AT</StartQualifierCode>
		<PlannedEndDatetime>19930101190000.000</PlannedEndDatetime>
		<EndQualifierCode>AT</EndQualifierCode>
		<DetailText>Mark minefield</DetailText>
		<CategoryCode>PLAN</CategoryCode>
	</ActionTask>
</JC3IEDM>
